Remove Contract Providers
Removes the specified rendering provider IDs from the contract. Returns a 404 if any of the provided IDs are not currently in the contract.
Authorization
BearerAuth Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
In: header
Path Parameters
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/contracts/v3/497f6eca-6276-4993-bfeb-53cbbbba6f08/providers" \ -H "Content-Type: application/json" \ -d '{ "rendering_provider_ids": [ "f5ddda7e-497c-499a-baab-5ac956a5c1d8" ] }'{ "provider_count": 0}Add Contract Providers POST
Appends a list of rendering provider IDs to the contract. Provider IDs already on the contract are silently ignored.
Get contract provider credentialing spans GET
Returns rendering providers linked to a contract with their credentialing spans, scoped to the contract's contracting provider and payer. Providers with no matching spans are included with an empty list.